@charset "utf-8";
/*------------------------------------------------------------
	case
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#gHeader {
		margin-bottom: 97px;
	}
}
.case .headLine {
	margin-bottom: 29px;
}
.case .inner {
	margin: 0 25px;
}
.case h3 {
	margin-bottom: 4px;
	font-size: 2.3rem;
	color: #003F85;
}
.case .comText {
	margin: 0 0 67px 14px;
}
.case .comText:last-of-type {
	margin-bottom: 402px;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 25px;
	}
	.case .headLine {
		margin-bottom: 43px;
	}
	.case .inner {
		margin: 0 25px;
	}
	.case h3 {
		margin-bottom: 1px;
		font-size: 1.7rem;
	}
	.case .comText {
		margin-left: 11px;
		font-size: 1.4rem;
	}
	.case .comText:last-of-type {
		margin-bottom: 202px;
	}
}